improved version of stable vorp including variables to change the stamina and life of horses owned
    
    "DefaultStaminaCore": 70, // set default stamina core // 0 - 100
	"DefaultStaminaCircle": 600, // set default stamina circle // 0 - 1100
	"DefaultSpeed": 700, // set default speed // 0 - 1100
	"DefaultAccel": 700, // set default acceleration // 0 - 1100

(Mod French language)